Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 888893 - Typo: usefull
Summary: Typo: usefull
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-19 17:55 UTC by Yuri Chornoivan
Modified: 2013-02-26 02:39 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-12 01:17:50 UTC
Type: Bug


Attachments (Terms of Use)
Patch to fix the typo (1.37 KB, application/octet-stream)
2012-12-19 17:55 UTC, Yuri Chornoivan
no flags Details

Description Yuri Chornoivan 2012-12-19 17:55:35 UTC
Created attachment 666247 [details]
Patch to fix the typo

Description of problem: ABRT new messages contain typo (usefull).


Version-Release number of selected component (if applicable): git/master


How reproducible: always


Steps to Reproduce: open main.cpp
  
Actual results:
usefull

Expected results:
useful

Additional info:
Thanks for fixing this typo

Comment 1 Jiri Moskovcak 2012-12-20 07:06:12 UTC
commit 450f77b91a2cf2f9fc662e5c694ba8c916f55a7a
Author: Yuri Chornoivan <yurchor@ukr.net>
Date:   Wed Dec 19 19:54:24 2012 +0200

    Fix typo: usefull->useful

Comment 2 Jiri Moskovcak 2012-12-20 07:07:01 UTC
Fixed in git, thanks for the patches!

Comment 3 Fedora Update System 2012-12-20 08:56:17 UTC
abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18

Comment 4 Fedora Update System 2012-12-20 09:46:40 UTC
abrt-2.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc17

Comment 5 Fedora Update System 2012-12-21 01:31:22 UTC
Package abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.20-1.fc18 btparser-0.24-1.fc18 libreport-2.0.20-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20725/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-01-12 01:17:53 UTC
abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-02-26 02:39:56 UTC
abrt-2.0.20-1.fc17, btparser-0.24-1.fc17, libreport-2.0.20-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.